@charset "utf-8";
/* CSS Document */
.top{float:left;width:100%;}
.top01{width:1000px;margin:0 auto;background:url(top_01.jpg) top left repeat-x;height:30px;overflow:hidden;}
.top01_tq{float:left;color:#888888;font-size:12px;line-height:30px;}
.top_link{float:right;font-size:12px;line-height:30px;color:#888888;margin-right:15px;}
.top_link a{color:#888888;}
.top_link a:hover{color:blue;}
.top_login{float:left;text-align:left;width:1000px;height:194px;background:url(top_bg.jpg) top left repeat-x;}

.top_nav{float:left;width:1000px;position:relative;border-bottom:1px solid #bbbbbb;height:37px;background:url(nav_bg.jpg) #dfe0e2 top left repeat-x;z-index:1000;}
.top_nav ul#nav{
	float: left;
	height: 36px;
	position: relative;
	z-index: 1001;
	margin-left: 60px;
}
.top_nav ul#nav li{float:left;position:relative;height:36px;z-index:1001;}
.top_nav ul#nav li a.nav_a{float:left;height:36px;text-align:center;font-size:14px;color:#ffffff;line-height:36px;font-weight:600;padding:0px 11px;background:url(nav_line.png) center right no-repeat;font-family:"微软雅黑";}
ul#nav li a.nav_a:hover,ul#nav li:hover a.nav_a{float:left;color:#ffff00;}

ul#nav li dl{position: absolute;width:100%;background:url(nav_dl.png) top left;top:33px;left:-2px;display:none;list-style:none;z-index:1002;border-top:3px solid #ffffff;}
ul#nav li dl dd{float:left;width:100%;}
ul#nav li dl dd a{float:left;width:100%;display: block; color:#ffffff;font-weight:400px;text-decoration:none;font-size:12px;white-space:nowrap;font-family:"宋体";line-height:20px;padding:5px 0;text-align:center;border-bottom:1px solid #557ca5;}
ul#nav li dl a:link  {text-decoration:none;}
ul#nav li dl dd a:hover{text-decoration:none;color:yellow;background:url(nav_dl_on.png) top left ;}